@charset "utf-8";
/* CSS Document */

a:link {
	text-decoration: none;
	color: #01439d
}
a:visited {
	text-decoration: none;
	color: #0096d7
}
a:hover {
	text-decoration: underline;
	color: #f3901d
}
a:active {
	text-decoration: none;
}
.sidemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
    color: #005596;
	text-decoration: none;	
}
a.sidemenu:link {
	color: #e7891c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	text-decoration: none;
}
a.sidemenu:visited {
	color: #e7891c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	text-decoration: none;
}
a.sidemenu:hover {
	color: #0096d7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	text-decoration: none;
	}
a.sidemenu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	text-decoration: none;
}
.sidemenu_med {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
    color: #005596;
	text-decoration: none;	
}
a.sidemenu_med:link {
	color: #e7891c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	text-decoration: none;
}
a.sidemenu_med:visited {
	color: #e7891c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	text-decoration: none;
}
a.sidemenu_med:hover {
	color: #0096d7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	text-decoration: none;
}
a.sidemenu_med:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	text-decoration: none;
}
.sidemenu_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
    color: #005596;
	text-decoration: none;	
}
a.sidemenu_small:link {
	color: #e7891c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	text-decoration: none;
}
a.sidemenu_small:visited {
	color: #e7891c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	text-decoration: none;
}
a.sidemenu_small:hover {
	color: #0096d7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	text-decoration: none;
}
a.sidemenu_small:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	text-decoration: none;
}
a.bottommenu:link {
	color: #b3e0f3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
a.bottommenu:visited {
	color: #b3e0f3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
a.bottommenu:hover {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
a.bottommenu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;	
}
input {
	background-color: #a7e8dd;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border: #035d9f 1px groove;
	padding:1px;
}
.altButtonFormat {
	background-color: #f1d3a6;
	font-family: Arial, Helvetica, sans-serif;
	border: #f3901d 1px ridge;
	font-size: 10px;
	font-weight:bold;
	color: #005288;
	padding:1px;
}
.news_indent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-indent: -52px;
	padding-left: 52px;
}
.news_release_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.news_head_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;	
	font-weight: bold;	
	line-height: 20px;
	font-variant: normal;
	color: #000000;
}
.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.body_text_italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.body_text_italic_gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
}
.body_text_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	
	font-weight: bold;	
	line-height: 20px;
	font-variant: normal;
	color: #000000;
}
.body_text_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.body_text_bold_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	
	font-weight: bolder;	
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
}
.body_text_small_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-align: right;
}
.body_text_small_gray_italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: italic;
	text-align:justify;
	color: #666666;
	}

.body_text_bold_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	
	font-weight: bolder;	
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
}
.body_text_indented {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	padding-left: 24px;
	padding-right: 24px;
}
.opening_paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	}
.opening_paragraph_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-align: center
}
.innovation_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	padding-left: 6px;
}
.head_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
}
.head_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.head_02_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #005288;
}

.head_03_inline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;	
}
.head_03_inline_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #990000;	
}
.pull_quote {
	font-family: Times New Roman, Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #005596;	
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style:italic;
	color: #000000;	

	}
.bullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;	
	line-height: 10px;

	}
.bullet_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;	
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 6px;
	text-indent: -8px;
	padding-left: 8px;

	}
.bullet_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #f3901d;	
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 6px;
	text-indent: -10px;
	padding-left: 10px;

	}
.bullet_03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #f3901d;	
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 6px;

	}
.bullet_04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 6px;

	}
.bullet_05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 6px;
	text-indent: -8px;
	padding-left: 28px;
		}
.bullet_06_techbriefs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom: 4px;
	text-indent: -10px;
	padding-left: 20px;

	}
a.whitemenu:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
a.whitemenu:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
a.whitemenu:hover {
	color: #f1d3a6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
}
a.whitemenu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;	
}
.whitemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	text-align: center;
}
.last_updated_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #89c4ce;
}
.bottom_menu_bold13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	text-align: center;
}
a.bottom_menu_bold13:link {
	color: #ffffff;
	text-decoration: none;
}
a.bottom_menu_bold13:hover {
	color: #f3901d;
	text-decoration: underline;
}
a.bottom_menu_bold13:visited {
	color: #ffffff;
	text-decoration: none;
}
.bottom_menu_bold16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	text-align: center;
}
a.bottom_menu_bold16:link {
	color: #ffffff;
	text-decoration: none;
}
a.bottom_menu_bold16:hover {
	color: #005288;
	text-decoration: underline;
}
a.bottom_menu_bold16:visited {
	color: #ffffff;
	text-decoration: none;
}
.bottom_menu_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	text-align: center;
}
.bottom_menu_reg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	color: #ffffff;
	text-align: center;
}
.return_to_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #000000;
	text-align:right;
	text-align:right;
}
.click4more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #f3901d;
}
a.click4more:link {
	color: #f3901d;
	text-decoration: none;
}
a.click4more:hover {
	color: #f3901d;
	text-decoration: underline;
}
a.click4more:visited {
	color: #f3901d;
	text-decoration: none;
}
.bullet_event {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;	
	color: #000000;
}
.bullet_event_orangebullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #f3901d;
}
.small_white_menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	color: #ffffff;
}
a.small_white_menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	color: #ffffff;
}
a.small_white_menu:hover {
	color: #f3901d;
	text-decoration: underline;
}
a.small_white_menu:visited {
	color: #ffffff;
	text-decoration: none;
}